 

@media (min-width: 768px) and (max-width: 1199px) 
{	
	#button
	{
		padding-bottom:0px;
	}
	#button label
	{
		margin-bottom:0px;
	}
	.checkout-box .billing-box p
	{
		padding: 0px 0px 10px 5px;
		font-size: 11px
	}
	
	body 
	{
		background-color:white;
		background-image:none;
	}
	#header
	{
		 background-image:none;
		 background-color:white;
	}
	.top-box .logo
	{
		float:none;
		display:block;
		margin: 16px 0px 0px;
	}
	#header .top-box p
	{
		font-size:11px;
	}
	.cart-box h4 
	{
		padding: 0px 9px 0px 6px;
	}
	.cart-box span 
	{
		padding: 4px 2px 0px 0px;
	}
	#header .wrapper
	{
		width:100%;
	}
	 
	.feedback-box
	{
		display:none;
	}
	.sub-menu ul 
	{
		padding: 0px 0%;
	}
	.sub-menu ul li.item-one, .sub-menu ul li.item-two, .sub-menu ul li.item-three
	{
		margin-right: 10px;
		 
	}
	
	.sub-menu ul li.item-four
	{
		margin-left:10px;
	}
	.cart-box 
	{
		text-align:center;
	}
	#header h1
	{
		font-size: 26px;
	}
	#sidebar ul li li a
	{
		font-size:11px;
		padding: 4px 0px 6px 5px;
	}
	#footer	p
	{
		font-size:11px;
	}
	 
	#sidebar .search-box, .search-box 
	{
		margin-left:0px;
	}
	#sidebar .search-box input, .search-box input 
	{
		width:128px;
	}
	#sub-content .content-top-two .list-item p
	{
		text-align:center;
	}
	#sub-content .content-top-two .list-item p span 
	{
		display: inline-block;
	}
	#sub-content .content-top-two .list-item a.more
	{
		width:90%;
		text-align:center;
		margin-bottom:5px;
	}
	#main-footer
	{
		background-size: 102% 100%;
	}
	#footer 
	{
		padding: 14px 0px 0px;
	}
	#sub-content .content-top-two .about-more 
	{
		padding: 9px 0px 0px;
	}
	#sidebar .search-box, .search-box
	{
		background-size: 100% 100%;
	}
	.plugin
	{
		height: 349px
	}
	#main
	{
		padding-left:15px;
	}
	.plugin
	{
		margin-left:0px;
	}
	#header h1
	{
		line-height: 28px;
	}
	#sub-content .content-top-one form .input-wrapper
	{
		margin: 5px 0px 3px 0px;
	}
	.checkout-box .validate-box
	{
		margin: 0px 15px 0px 0px;
	}
	#content .content-bottom2 a
	{
		font-size: 10px;
		padding: 8px 10px 8px 3px;word-spacing: 0px;
		margin: 0px 0px 0px 0px;
	}
	#content .content-bottom2 a span 
	{
		font-size: 7px;
		margin-right: 4px;
		vertical-align: top;
	}
	#content .content-bottom2 img 
	{
		margin: 0px 0px 0px;
	}
	#content .content-bottom2 .submit
	{
		padding: 6px 10px 7px 12px;
	}
	.subtotal-box a	
	{
		font-size: 10px;
		padding: 8px 10px 8px 3px;
		word-spacing: 0px;
		margin: 0px;
	}
	#content .costume-box .subtotal-box input.submit
	{
		padding: 4px 10px 7px 8px;
	}
	#content .costume-box .subtotal-box img 
	{
    margin: 0px 0px 0px; 
	} 
	#content form.form-one 
	{
		margin: 0px 0px 0px 30px;
	}
	#content .costume-box ul li.list-item 
	{
		width: 146px;
	}#content .costume-box ul li h2 
	{
		padding: 3px 0px 5px 5px;
		margin: 0px;
		font-size: 12px;
	}
	#content .costume-box ul li.list-item-one 
	{
		width: 176px;
		margin: 0px 0px 0px 1px;
	}
	#content .costume-box ul li .box 
	{
		float: left;
		padding: 6px 0px 5px 0px;
	}
	#content .costume-box table tr th
	{
		width: 70px;
	}
	#content .costume-box table 
	{
		float:none;
	}
	
}


@media (max-width: 767px) 
{
	#header .wrapper
	{
		width:100%;
	}
	.feedback-box
	{
		display:none;
	}
	.sub-menu ul 
	{
		padding: 0px 0%;
	}
	.sub-menu ul li.item-one, .sub-menu ul li.item-two, .sub-menu ul li.item-three
	{
		margin-right: 0px;
		 
	}
	
	.sub-menu ul li.item-four
	{
		margin-left:10px;
	}
	 
	.top-box .logo 
	{	
		z-index: 1;
		position: relative;
		display: block;
		float:none;
		margin: 6px auto;
		text-align: center;
	}
	#footer p
	{
		text-align:center;
	}
	#header h1 
	{
		margin: 0px 0px 0px;
		font-size: 18px;
		text-align: center;
		line-height: 28px;
	}
	#header .top-box p
	{
		text-align: right;
		margin: 4px 0px 0px;
		font-size: 11px;
	}
	.cart-box
	{	
		margin:0px;
		margin-bottom:10px;
	}
	.top-box .logo img 
	{
		margin: 0px auto;
	}
	p
	{
		margin: 0px;
		padding: 0px 0px 3px;
	}
	.sub-menu ul li
	{
		width:50%;
		margin: 0px;
		background-size: 20px 20px;
	}
	.sub-menu ul li.item-two, .sub-menu ul li.item-three, .sub-menu ul li.item-four
	{
		margin-left: 0px;
	}
	.sub-menu ul li
	{
		margin: 0px 0px;
	}
	.sub-menu ul li.item-two
	{
		margin-top: 0px;
	}
	.cart-box
	{
		margin-top: 10px;
	}
	#sub-content .content-top-two .list-item .box img 
	{
		height:250px;
	}
	body 
	{
		background-color:white;
		background-image:none;
	}
	#header
	{
		 background-image:none;
		 background-color:white;
	}
	#footer 
	{
		padding: 14px 0px 0px;
	}
	#main
	{
		padding-left:15px;
	}
	#sidebar
	{
		padding-right:0px;
		margin-bottom: 0px;
	}
	#sub-content .content-top p 
	{
		font-size: 13px;
		text-align:center;
	}
	.box-left
	{
		padding-left:0px;
	}
	.box-right
	{
		padding-right:0px;
	}
	#footer p
	{
		font-size:11px;
	}
	#sidebar .search-box, .search-box
	{
		background-size: 100% 100%;
		margin: 0px 0px 0px 0px;
	}
	#sidebar .search-box input, .search-box input 
	{
		width: 249px;
		background-size: 100% 100%;
		float:none;
	}
	#sidebar .search-box input.submit, .search-box input.submit
	{
		 
		margin: 10px 12px 0px 0px;
	}
	#sub-content .content-top-two .list-item p
	{
		text-align:center;
	}
	#sub-content .content-top-two .list-item p span 
	{
		display: inline-block;
	}
	#sub-content .content-top-two .list-item a.more
	{
		width:90%;
		text-align:center;
		margin-bottom:5px;
	}
	#sub-content .content-top-two .list-item .box img 
	{
		height: auto;
	}
	#sub-content .content-top-two .box 
	{
		margin: 0px 0px 30px;
		height: 310px;
	}
	#sub-content .content-top-one form .input-wrapper 
	{
		margin-bottom:10px;
		margin-top: 3px;
	}
	#sub-content .content-top-one form #submit
	{
		margin-top: 3px;
	}
	#sub-content .paragraph h3 
	{
		margin-top:0px;
	}
	.pos-static
	{
		position:static !important;
	}
	.navbar-header .navbar-brand
	{
		display:block;
	}
	#sidebar ul li li
	{
		padding-left:15px;
	}
	.plugin 
	{
		margin-left:0px;
	}
	#sub-content .content-top-one ul li
	{
		font-size: 9px;
	}
	.sub-menu ul li strong
	{
		margin: 0px 0px 0px 24px;
		font-size: 15px;line-height: 28px;
	}
	.sub-menu ul li.item-two p, .sub-menu ul li p
	{
		margin: 0px 0px 0px 27px;
		text-align: left;
	}
	.sub-menu .block
	{
		display:inline;
	}
	.sub-menu ul li em 
	{
		line-height: 24px;
		margin: 0px 0px 0px 24px;
		font-size: 15px;
	}
	.sub-menu ul li.item-four
	{
		margin-top: 5px;
		margin-bottom: 10px;	
	}
	#main
	{
		padding-right:15px;
	}
	.navbar
	{
		margin-top:15px;
	}
	#sub-content .paragraph 
	{
		padding-right: 0px;
	}
	#content .top-heading-box 
	{
		background-image:none;
		background-color:#bd1515;
	}
	#content 
	{
		padding: 0px 0px 0px 0px;
	}
	#main-footer 
	{
		padding-top:0px;
	}
	.checkout-box .billing-box p
	{
		padding: 0px 0px 10px 0px;
		color: #000;
		text-align: center;
	}
	.checkout-box .validate-box
	{
		float:none;
	}
	.checkout-box .billing-box .wrapper 
	{
		margin: 0 0 5px 0px;
	}
	.checkout-box .validate-box .wrapper 
	{
		text-align:right;
	}
	.checkout-box .validate-box .wrapper input.checkbox 
	{
		margin: 0px 6px 0px 54px;
	}
	#content .top-heading-box 
	{
		margin: 29px 0px 15px 0px;
	}
	#content .top-heading-box h2
	{
		padding: 9px 0px 10px 8px;	
	}
	.label1 p
	{
		padding: 10px 0px 10px;
		text-align:center;
	}
	#feedback-box .bottom-form 
	{
		width:100%;
	}
	#feedback-box .bottom-form .wrapper
	{
		width: 135px;
	}
	#content .right-box
	{
		 
		padding-left: 5px;
	}
	#content .right-box p
	{
		text-align: justify;
		padding: 0px 0px 0px 0px;
		font-size: 11px;
		margin-bottom:0px;
	}
	#content .right-box h3
	{
		margin: 0px 0px 8px;
	}
	#content form.form-one 
	{
		margin: 0px 0px 0px 0px;
	}
	#content form.form-one h4
	{
		margin-bottom:0px;
	}
	#content form.form-one label.bottom
	{
		line-height:30px;
	}
	#content .right-box .product
	{
		margin:0 auto;
	}
	#content .right-box .product
	{
		
	}
	.center-top
	{
		text-align:center;
		margin-bottom:10px;
	}
	#content .content-bottom2 
	{
		margin: 10px 0px 0px;
	}
	#content .left-box img 
	{
		 
		text-align: center;
		margin: 1px auto;
	}
	#content .left-box 
	{
		margin: 0px 0px 1%;
		text-align: center;
	}

	#content .costume-box .subtotal-box 
	{
		margin: 20px 0px 0px;
	}
	#content .costume-box .subtotal-box img 
	{
		margin: -3px auto;
	}
	.hide
	{
		display:block !important;
	}
	#sub-content .paragraph 
	{
		 
		padding-left: 0px;
	}
	#feedback-box
	{
		padding-left:0px;
	}
	#feedback-box p
	{
		padding-bottom:5px;
	}
	#content ul.top-list li
	{
		font-size:13px;
	}
	#sub-content .content-top-one ul li.last 
	{
		margin: 3px 0px 4px 0px;
	}
	#sub-content .content-top-one ul li
	{
		padding: 0px 3px;
	}
	#sub-content .content-top-one ul li:hover, #sub-content .content-top-one ul li.current 
	{
		padding: 0px 3px;
		color: #FFF;
		background-color: #B71212;
	}
	#sub-content .content-top-two .box:nth-child(even)
	{
		margin-left:0px;
		padding-left: 5px;
	}
	#sub-content .content-top-two .box:nth-child(odd)
	{
		margin-left:0px;
		padding-right: 5px;
	}
	#content .costume-box ul li.list-item 
	{
		width: 33%;
	}
	#content .costume-box ul li input.button-1 
	{
		padding: 1px 0px 5px 6px;
		font-size: 9px;
		background-image: none;
		background-color: #bd1515;
		margin-bottom: 10px;
	}
	#content .costume-box ul li h2 
	{
		padding: 3px 0px 5px 4px;
		margin: 0px;
		font-size: 11px;
		height: 40px;
	}
	#content .costume-box ul li.list-item-one 
	{
		width: 64%;
		margin: 0px 0px 0px 5px;
	}
	#content .costume-box ul li .box
	{
	
		padding: 6px 0px 5px 0px;
	}
	#content .costume-box table 
	{
		width:100%;
	}
	#content .costume-box table tr th 
	{
		width: 102px;
	}
	#content .costume-box table tr td 
	{
		width:102px;
	}
	#content .costume-box ul li .box .box-sel, #content .costume-box ul li .box .box-sel-2 
	{
		float:none;
	}
	#content .costume-box ul li.list-item img 
	{
		height: 115px;
		width: 94px;
	}
	#content .costume-box ul li h2.heading 
	{
		padding: 13px 0px 12px 24px;
	}
	#content .right-box .product 
	{
		width: 216px;
		height: 44px;
	}
	#content .right-box .product a 
	{
		font-size: 11px;
	}
	#content .right-box .product:hover 
	{
		background-position: -38px -45px;
	}
	#content .left-bottom a
	{
		padding: 0px 0px 0px 0px;
		margin: 0px 0px 0px 0px;
		background-image:none;
		line-height: 28px;
	}
	 
}

@media (min-width: 360px) and  (max-width: 767px)
{
	#sub-content .content-top-two .box 
	{
		margin: 0px 0px 50px 12px;
		 
	} 
	.plugin
	{
		float:none;
	}
	.checkout-box .validate-box .wrapper input.checkbox 
	{
		margin: 1px 6px 0px 90px;
	}
	#sub-content .content-top-one ul li
	{
		font-size: 8px;
	}
	#content .costume-box ul li.list-item 
	{
		width: 34%;
	}
	#content .costume-box ul li.list-item-one 
	{
		width: 65%;
		margin: 0px 0px 0px 1px;
	}
	#content .costume-box table tr th {
    width: 36.33%;
}
#content .costume-box table tr td {
    width: 35%;
}
#content .costume-box ul li.list-item img {
   height: 113px;
	width: 111px;
}

}
@media (min-width: 361px) and  (max-width: 767px)
{
	#sub-content .content-top-two .box
	{
		height:auto;
	}
}